Image::ExifTool::DSF(3p)

NAME
Image::ExifTool::DSF - Read DSF meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read DSF (DSD Stream File) audio files.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://dsd-guide.com/sites/default/files/white-papers/DSFFileFormatSpec_E.pdf>

SEE ALSO
"DSF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)